
/*        .header__top-logo a {*/
/*    display: block;*/
/*    width: 550px;*/
/*}*/

/*@media only screen and (max-width: 700px) {*/
/*    .header__top-logo {*/
/*        width: calc(100% - 60px);*/
/*        margin-bottom: 10px;*/
/*    }*/
/*}*/

/* @media only screen and (max-width: 1536px) {*/
/*    .header__top-logo a {*/
/*        max-width:unset;*/
/*    }*/
/*}*/

/*@media only screen and (max-width: 1199px) {*/
/*    .header__top-logo a {*/
/*        max-width:unset;*/
/*    }*/
/*} */

/*@media only screen and (max-width: 1024px) {*/
/*    .header__top-logo a {*/
/*        max-width:400px;*/
/*    }*/
/*}*/



/*@media only screen and (max-width: 700px) {*/
/*    .header__top-logo a {*/
/*        max-width:100%*/
/*    }*/
/*}*/

.nav-col-lang {
    margin-left: 20px;
    padding-top:35px;
    margin-left: auto;
    display: flex;
    gap: 11px;
}
.nav-col-lang img{
    width: 100%;
}
.nav-col-lang span:first-child {
    border-right: 2px solid #31acec;
    padding-right: 10px;
}
.scrolled .type5 .header__top-cta.desktop-only {
    width: 60%;
}
.scrolled .type5 .nav-col-lang{
    padding-top:0;
    order:4;
    margin-left: 10px;
}
@media screen and (max-width:1440px){
  .scrolled .type5 .header__top-cta.desktop-only {
    width: 40%;
}  
.calender-btn .addtocalendar {
    font-size: 12px;
}
}
@media only screen and (max-width: 1199px) {
    .scrolled .type5 .header__top-logo {
        width: 50%;
    }
    .calender-btn .addtocalendar {
        padding: 6px 8px;
        font-size: 11px;
    }
}
@media (max-width: 768px) {
    .scrolled .type5 .hamburger-icon {
    top: 10px;
}
 .scrolled .type5 .header__top-logo {
        width: 70%;
    }
    .scrolled .type5 .nav-col-lang img{
    max-width:30px;
}
}
@media (max-width: 550px) {
    .scrolled .type5 .header__container {
        padding-right: 40px;
    }
    .scrolled .type5 .nav-col-lang img{
    max-width:20px;
}
.scrolled .type5 .nav-col-lang {
    margin-left:auto;
}
}

.header__top-logo a {
    width: fit-content;
}
.header__top-logo {
    width: 50%;
}
.scrolled .header__top-logo, .scrolled .type5 .header__top-cta.desktop-only {
    width: 50%;
}
@media only screen and (max-width: 767px) {
    .header__top-logo {
        width: calc(100% - 50px);
    }
    .type5 .support__logos-block {
        width: 100%;
        max-width: 100%;
        justify-content: center;
    }
    .scrolled .type5 .header__top-logo {
        width: calc(100% - 50px);
    }
}